.indicateur {
  margin: 0.5rem 0;
  padding: 1rem;
  position: relative;
  background-color: var(--background-alt-grey);

  .code-container {
    position: relative;
  }

  pre {
    background: var(--background-contrast-grey) !important;
    border: 1px solid #ddd;
    border-left: 3px solid var(--border-default-blue-france);
    color: #666;
    page-break-inside: avoid;
    font-family: monospace;
    max-width: 100%;
    overflow: auto;
    padding: 1rem 1.5rem;
    display: block;
    word-wrap: break-word;
  }

  .copy {
    position: absolute;
    top: 0;
    right: 0;
  }
}

.file-name {
  background-color: var(--background-contrast-grey);
  font-family: monospace;
}